Hello o/ bonjour a tous !

J'ai un gros problème j'ai voulu mettre à jour mon widget kit j'ai du le supprimer a la main sur le ftp :s bref une vrai galère.

Maintenant quand je tente une install il me fout en full screen l'erreur :

-1 - Une erreur est survenue

Le fichier sélectionné n'a pas pu être copié.

Pour tout mes dossiers son en 777. Le chemin tmp est correct !

Je vois vraiment pas d’où sa peut venir ?


Ma version : 1.5.22

Merci pour votre aide.